# Message Twist to Scroll

Temporarily activate scroll on twist function when a new message triggers the message app. This way it's possible to scroll through a message in the message scroller hands free.

## Usage

This is a bootloader app and only needs to be installed to add the functionality to the watch.

## Requests

Mention @thyttan in an issue on the espruino/BangleApps repository.

## Creator

thyttan
